@charset "utf-8";

/* color */
.colo_00A9DF{ color: #00A9DF; }
.colo_126B43{ color: #126B43; }
.colo_FE7F00{ color: #FE7F00; }
.colo_363EA1{ color: #363EA1; }

/* background */
.back_1CA265{ background: #1CA265; }
.back_F6F6F6{ background: #F6F6F6; }
.back_EDEDED{ background: #EDEDED; }
.back_E8FBFD{ background: #E8FBFD}


/*==============================
/***  メインコンテンツ  ***/
/*=============================*/

/*=========================
	買う・借りる
==========================*/
.work01_01bg{
	background:-moz-linear-gradient(transparent 5em, #1CA265 0);
	background:-webkit-linear-gradient(transparent 5em, #1CA265 0);
	background:-ms-linear-gradient(transparent 5em, #1CA265 0);
	background:-o-linear-gradient(transparent 5em, #1CA265 0);
	background:linear-gradient(transparent 5em, #1CA265 0);
}
.work01_02bg{
	background:-moz-linear-gradient(transparent 5em, #363EA1 0);
	background:-webkit-linear-gradient(transparent 5em, #363EA1 0);
	background:-ms-linear-gradient(transparent 5em, #363EA1 0);
	background:-o-linear-gradient(transparent 5em, #363EA1 0);
	background:linear-gradient(transparent 5em, #363EA1 0);
}

.work01_01title::before{
	content: "";
	display: block;
	background: url("../img/sub/work_icon_01.svg") no-repeat left center/contain;
	width: 52px;
	height: 52px;
	margin: 0 auto 0.5em;
}
.work01_02title::before{
	content: "";
	display: block;
	background: url("../img/sub/work_icon_02.svg") no-repeat left center/contain;
	width: 52px;
	height: 52px;
	margin: 0 auto 0.5em;
}

.work01_01btn a,
.work01_02btn a{
	width: 100%;
	box-sizing: border-box;
	font-weight: bold;
	margin:0 auto;
	display: block;
	background:#FFFFFF;
	color:#126B43;
	border-radius: 50px;
	text-align: center;
	padding:0.75em 20% 0.75em 15%;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}
.work01_02btn a{
	color: #1F2059;
}

.work01_01btn a:hover,
.work01_02btn a:hover{
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}
.work01_01btn a:hover.sample1-2::before,
.work01_02btn a:hover.sample1-2::before{
	width:13%;
}
.work01_01btn .sample1-2::before,
.work01_02btn .sample1-2::before{
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.work01_01btn .sample1-2::before,
.work01_02btn .sample1-2::before{
	right: 1.0em;
	width: 15%;
	height: 1px;
	background: #126B43;
}
.work01_02btn .sample1-2::before{
	background: #1F2059;
}

.work01_01btn .sample1-2::after,
.work01_02btn .sample1-2::after{
	right: 1.0em;
	top: -3px;
	width: 15px;
	height: 3px;
	border-top: 1px solid #126B43;
	-webkit-transform: rotate(25deg);
	transform: rotate(25deg);
}
.work01_02btn .sample1-2::after{
	border-top: 1px solid #1F2059;
}

/*=========================
	修理・整備
==========================*/
.maint01_01title,
.maint01_02title{
	display: flex;
	align-items: center;
	justify-content: center;
}
.maint01_01title::before{
	content: "";
	display: block;
	background: url("../img/sub/maint_icon_01.svg") no-repeat left center/contain;
	width: 52px;
	height: 52px;
	padding-right: 0.5em;
}

/*=========================
	保険・補償
==========================*/
.insu01_subtitle{
	display: inline-block;
	border-bottom: 1px solid #DDDDDD;
	margin: 0 auto 2.0em;
	padding-bottom: 0.5em;
}

.insu03_btn{
	margin: 0 auto;
}
.insu03_item{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.insu03_item li{
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #DDDDDD;
	margin: 0 0 1.5em;
	padding: 1.5em 1.5em 1.5em 3.0em;
}
.insu03_item li:nth-of-type(1){
	background: url("../img/sub/insu_icon_01.svg") no-repeat left 20% center/52px #EEECEC;
}
.insu03_item li:nth-of-type(2){
	background: url("../img/sub/insu_icon_02.svg") no-repeat left 20% center/52px #EEECEC;
}
.insu03_item li:nth-of-type(3){
	background: url("../img/sub/insu_icon_03.svg") no-repeat left 20% center/52px #EEECEC;
}
.insu03_item li:nth-of-type(4){
	background: url("../img/sub/insu_icon_04.svg") no-repeat left 20% center/52px #EEECEC;
}
.insu03_item li:nth-of-type(5){
	background: url("../img/sub/insu_icon_05.svg") no-repeat left 20% center/52px #EEECEC;
}

.insu04_01 a {
	display: block;
	background:#353EA0;
	color:#FFFFFF;
	font-weight: bold;
	font-size:120%;
	text-align: center;
	padding:2em 1em 1em 1em;
	box-sizing: border-box;
	border-radius: 10px;
	width: 100%;
	margin: 0 auto;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.insu04_01 a img{
	filter: alpha(opacity=100);
	-webkit-opacity:1.00;
	-moz-opacity:1.00;
	opacity:1.00;
}
.insu04_01 a:hover{
     -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
.insu04_01title {
	background:#353EA0;
	color:#FFFFFF;
	text-align: center;
	padding:2em 1em 1em 1em;
	box-sizing: border-box;
	border-radius: 10px;
	width: 100%;
}
.insu04_01pdficon{/*46 250*/
	width:21.2%;
	margin:-3em auto 1em;
}
.insu04_01pdficon img{/*46 250*/
	margin:0 auto;
}

/*=========================
	採用情報
==========================*/
.recr_voice > li{
	width: 96%;
	margin: 0 auto 5.0em;
}
.recr_voice > li:last-of-type{
	margin-bottom: 3.0em;
}
.recr_voice dl dt{
	padding-bottom: 0.5em;
	margin-bottom: 1.0em;
	border-bottom: 1px solid #CDCDCD;
}
.recr_voice .recr_voice_label{
	margin-bottom: 6px;
	display: block;
}
.recr_voice dl dd{
	margin-bottom: 1.75em;
}

.recr_list{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.recr_list li{
	margin-bottom: 8px;
	width: 48%;
}
.recr_list li a{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 14px;
	box-sizing: border-box;
	padding-bottom: 16px;
	position: relative;
	text-decoration: none;
	opacity: 1;
	width: 100%;
	min-height: 90px;
}
.recr_list li a::after{
	content:"";
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
	background: url("../img/sub/recr_icon.png") no-repeat center/contain;
	width: 12px;
	height: 8px;
}
.recr_list li a:hover{
	opacity: 0.6;
}
/* 20210217 大西コメントアウト
.recr_detail_list li{
	margin-top: -60px;
	padding-top: 60px;
}
*/

.recr_detail_list table{
	border: 1px solid #DADADA;
	border-bottom: 1px solid transparent;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.recr_detail_list th{
	background: #EEEEEE;
	border-bottom: 1px solid #DADADA;
	padding: 1.5em;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.recr_detail_list td{
	border-bottom: 1px solid #DADADA;
	padding: 1.5em;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.recr_detail_list td dl{
	display: flex;
	margin-bottom: 1.0em;
	justify-content: space-between;
}
.recr_detail_list td dl:last-of-type{
	margin-bottom: 0;
}
.recr_detail_list td dd{
	margin-left: 1.0em;
	text-align: right;
}

/*=========================
	会社案内・アクセス
==========================*/
.about01_01logo img{
	width: 60%;
}

/* スライド */
.about_slid01img{
	padding: 0 2%;
}

.about02_title{
	border-bottom: 1px solid rgba(112,112,112,0.5);
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.about02_01block dl{
	border-bottom: 1px dashed rgba(112,112,112,0.5);
	padding: 1.5em 0;
}
.about02_01block dl:last-of-type{
	border-bottom: none;
}

.about02_03text dt img{
	margin: 0 auto 0.5em 0;
}

.about03_bg{
	background: url("../img/sub/about_bg.jpg") no-repeat top center;
	background-size: 190%;
}
.about03_02logo img{
	width: 55%;
	max-width: 230px;
}

/*=========================
	教育・資格取得
==========================*/
.educ02_title{
	display: flex;
	align-items: center;
	justify-content: center;
}
.educ02_title::before{
	content: "";
	display: block;
	background: url("../img/sub/educ_icon_01.png") no-repeat left center/contain;
	width: 45px;
	height: 45px;
	padding-right: 1.0em;
}
.edcu02_01box{
	background: #FFFFFF;
	border: 5px solid #DDDDDD;
	margin: 0 auto;
	padding: 2.0em;
}

.educ02_01btn{
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

.educ02_02btn a{
	width: 100%;
	box-sizing: border-box;
	font-weight: bold;
	margin:0 auto;
	display: block;
	background:#00A9DF;
	color:#FFFFFF;
	border-radius: 50px;
	text-align: center;
	padding:0.75em 20% 0.75em 15%;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}
.educ02_02btn a:hover{
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}
.educ02_02btn a:hover.sample1-2::before{
	width:13%;
}
.educ02_02btn .sample1-2::before{
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.educ02_02btn .sample1-2::before{
	right: 1.0em;
	width: 15%;
	height: 1px;
	background: #FFFFFF;
}
.educ02_02btn .sample1-2::after{
	right: 1.0em;
	top: -3px;
	width: 15px;
	height: 3px;
	border-top: 1px solid #FFFFFF;
	-webkit-transform: rotate(25deg);
	transform: rotate(25deg);
}

.educ02_03title::before{
	content: "";
	display: block;
	background: url("../img/sub/educ_icon_02.png") no-repeat left center/contain;
	width: 76px;
	height: 76px;
	margin: 0 auto 0.5em;
}
.educ02_04title::before{
	content: "";
	display: block;
	background: url("../img/sub/educ_icon_03.png") no-repeat left center/contain;
	width: 76px;
	height: 76px;
	margin: 0 auto 0.5em;
}

.educ03_01title{
	display: flex;
	align-items: center;
}
.educ03_01title::before{
	content: "";
	display: block;
	background: url("../img/sub/educ_icon_04.png") no-repeat left center/contain;
	width: 45px;
	height: 45px;
	margin-top: -0.5em;
	padding-right: 1.0em;
}

/*=========================
	お問い合わせ
==========================*/
.cont01_01title{
	display: flex;
	align-items: center;
}
.cont01_01title::before{
	content: "";
	display: block;
	background: url("../img/sub/cont_icon_01.png") no-repeat left center/contain;
	width: 32px;
	height: 32px;
	padding-right: 1.0em;
}

.cont02_01title{
	display: flex;
	align-items: center;
}
.cont02_01title::before{
	content: "";
	display: block;
	background: url("../img/sub/cont_icon_02.png") no-repeat left center/contain;
	width: 45px;
	height: 45px;
	padding-right: 1.0em;
}

.cont02_01text a{
	color: #1EB271;
	text-decoration: underline;
}

/*========================
	メールフォームテンプレ
========================*/
*:focus {
	outline: none;
}

.mail01_01 dl{
	padding:0.5em 0;
}

.mail01_01 dt{
	width:98%;
	padding:0.5em 1%;
	font-weight:bold;
}

.mail01_01 dd{
	width:98%;
	margin:0 1%;
}
input.text_min,
input.text_middle,
input.text,
select.text,
select.text_min,
textarea.text{
	border:#D6D6D6 solid 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 50px;
	padding:1.25em;
	margin:0.4em 0;
	width:100%;
	font-size: 100%;
}

textarea.text{
	border-radius: 30px;
	width: 100%;
	max-width: 100%;
	height: 50%;
	overflow-y: scroll;
}
input.text_min,
select.text_min{
	width:30%;
}
input.text_middle{
	width:45%;
}

.mail01_02{
	width:100%;
	margin:0 auto;
}
.mail01_02 input{
	width:auto;
	max-width: 100%;
	margin:0 auto;
}

input[type=checkbox] {
	margin:0.5em;
  transform: scale(1.5);
}
input[type=radio] {
	margin:0.5em 0.75em 0.5em 0.5em;
	transform: scale(1.5);
}
::placeholder{
	line-height: 1.6;
  color:#b8b8b8;
	font-size: 0.85em;
}
.mail01_radio {
	padding-top: 0.5em;
}
.mail01_radio li{
	margin-bottom: 0.5em;
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/*=========================
	買う・借りる
==========================*/
.work01_01btn,
.work01_02btn{
	margin: 0 auto;
	width: 83%;
}

/*=========================
	修理・整備
==========================*/
.maint01_01text,
.maint01_02text{
	width: 83%;
	margin: 0 auto;
}

.maint01_02title br{
	display: none;
}

/*=========================
	保険・補償
==========================*/
.insu02_01text,
.insu03_01text{
	width: 74%;
	margin: 0 auto;
}
.insu03_item{
	margin: 0 auto;
}
.insu03_item li{
	width: 47.42%;
	margin: 0 1.29% 1.5em;
}

/*=========================
	採用情報
==========================*/
.recr_voice{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.recr_voice > li{
	margin-bottom: 3.0em;
	width: 46%;
}

.recr_list li{
	width: 18.18%;
}
.recr_list li a{
	min-height: 115px;
}
.recr_list li a::after{
	bottom: 16px;
	width: 20px;
	height: 11px;
}

/*=========================
	会社案内・アクセス
==========================*/
.about01_01logo img{
	width: 100%;
	max-width: 235px;
}
.about01_01title{
	width: 83%;
	margin: 0 auto;
}

/*=========================
	教育・資格取得
==========================*/
.educ01_01text{
	width: 83%;
	margin: 0;
}
.educ01_02text{
	width: 83%;
	margin: 0 auto;
}

.edcu02_01box ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.edcu02_01box ul li{
	margin: 0 4%;
}
.educ02_02btn{
	width: 65%;
	margin: 0 auto;
}

.educ02_01block,
.educ02_02block{
	width: 96%;
	margin: 0 auto;
	text-align: center;
}
.educ02_03block,
.educ03_01block{
	width: 96%;
	margin: 0 auto;
}
.educ02_03block ul{
	display: flex;
	justify-content: center;
}
.educ02_03block ul li{
	width: 46%;
	margin: 0 2%;
}

.educ03_01title::before{
	width: 65px;
	height: 65px;
}
.educ03_01box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.educ03_01thumb{
	width: 48%;
}
.educ03_01text{
	width: 50%;
}

/*=========================
	メールフォームテンプレ
==========================*/
.mail01_01 dl{
	display: table;
	width:100%;
	table-layout: fixed;
}

.mail01_01 dt{
	display: table-cell;
	vertical-align:top;
	font-weight: bold;
	width:35%;
	text-align: right;

}
.mail01_01 dd{
	display: table-cell;
	vertical-align:top;
	width:65%;
	padding:0 1% 0 3%;
}

.mail01_02{
	width:77%;
	margin:0 0 0 26%;
}
.mail01_02 p{
	width: 90%;
}

.mail01_02 input{
	width:auto;
	margin:0 auto;
}

input.text_middle{
	width:35%;
}

input.text_min,
select.text_min{
	width:20%;
}

::placeholder{
	font-size: 100%;
	padding-left: 2.0em;
}

}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {
/**** メインコンテンツ　****/

/*=========================
	買う・借りる
==========================*/
.work01_01title,
.work01_02title{
	display: flex;
	align-items: center;
	justify-content: center;
}
.work01_01title::before{
	margin: 0;
	padding-right: 2.0em;
}
.work01_02title::before{
	margin: 0;
	padding-right: 1.0em;
}

.work01_01btn,
.work01_02btn{
	width: 51.22%;
}

.work01_01btn .sample1-2::before,
.work01_02btn .sample1-2::before,
.work01_01btn .sample1-2::after,
.work01_02btn .sample1-2::after{
	right: 2.0em;
}

.work01_01thumb img{
	margin: 0 auto 0 0;
}
.work01_02thumb img{
	margin: 0 0 0 auto;
}

/*=========================
	修理・整備
==========================*/
.maint01_01text,
.maint01_02text{
	width: 63%;
	max-width: 718px;
}

.maint01_01thumb img{
	margin: 0 auto 0 0;
}

.maint01_02thumb img{
	margin: 0 0 0 auto;
}
.maint01_02title br{
	display: block;
}
.maint01_02text{
	margin: 0 auto;
}

/*=========================
	保険・補償
==========================*/
.insu02_01text{
	width: 47%;
}
.insu03_01text{
	width: 63%;
}
.insu03_item{
	width: 72%;
}
.insu03_item li{
	max-width: 385px;
}

/*=========================
	会社案内・アクセス
==========================*/
.about01_01title{
	width: 63%;
}
.about02_01block dl{
	display: flex;
	justify-content: space-between;
}
.about02_01block dt{
	width: 14%;
	padding: 0 4%;
}
.about02_01block dd{
	width: 78%;
	padding: 0 2%;
}

.about02_02text{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 65%;
}
.about02_02text dt{
	width: 20%;
}
.about02_02text dd{
	width: 78%;
}
.about02_03text{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 86%;
}
.about02_03text dt{
	padding: 0 2%;
}
.about02_03text dd{
	width: 66%;
}

.about02_03block dl{
	display: flex;
	justify-content: space-between;
}
.about02_03block dt{
	width: 20%;
	padding: 0 2% 0 3%;
}
.about02_03block dd{
	width: 73%;
	padding: 0 1%;
}

.about03_bg{
	background-size: 100%;
}

.about03_01block li{
	display: flex;
	justify-content: space-between;
}
.about03_01block li p{
	width: 2.0em;
}
.about03_01block li dl{
	padding: 0.5em 0;
	width: calc(100% - 4.0em);
}

.about03_02logo img{
	width: 100%;
}

/*=========================
	教育・資格取得
==========================*/
.educ01_01text{
	width: 71%;
}
.educ01_02text{
	width: 63%;
}
.educ02_title::before{
	width: 59px;
	height: 59px;
	padding-right: 1.5em;
}
.educ02_01block{
	width: 80%;
}
.educ02_02block{
	width: 80%;
	text-align: left;
}
.educ02_02inner{
	padding: 0 10%;
}
.educ02_02btn{
	width: 530px;
}
.educ02_02btn .sample1-2::before,
.educ02_02btn .sample1-2::after{
	right: 2.0em;
}
.educ02_03block,
.educ03_01block{
	width: 80%;
}
.educ02_03block ul li{
	width: 35.72%;
	margin: 0 7%;
}

.educ03_01text{
	width: 48%;
}

/*=========================
	採用情報
==========================*/
.recr_voice > li{
	width: 41.22%;
}
.recr_voice .recr_voice_label{
	margin-bottom: 0;
	padding-right: 1.0em;
	display: inline-block;
}

.recr_detail_list li{
	margin-top: 0;
	padding-top: 0;
}
.recr_detail_list th{
	padding: 1.5em 1.0em 1.5em 5.0em;
	width: 30%;
	display: table-cell;
}
.recr_detail_list td{
	padding: 1.5em 1.0em 1.5em 3.0em;
	width: 70%;
	display: table-cell;
}
.recr_detail_list td dl{
	justify-content: flex-start;
}
.recr_detail_list td dt{
	width: 40%;
}

/*=========================
	お問い合わせ
==========================*/
.cont01_01title::before{
	width: 45px;
	height: 45px;
}
.cont02_01title::before{
	width: 63px;
	height: 63px;
}

/*=========================
	メールフォームテンプレ
==========================*/
textarea.text{
	border-radius: 50px;
}
.mail01_01 dt{
	width:24%;
}
.mail01_01 dd{
	width:76%;
}

}

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {
/**** メインコンテンツ　****/


}
